@charset "utf-8";

 	/* はいいいえボタン */

.button {
	display: inline-block;
	width: 200px;
	height: 54px;
	text-align: center;
	text-decoration: none;
	line-height: 54px;
	outline: none;
    border-radius:10px;
}
.button::before,
.button::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button,
.button::before,
.button::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.button {
	background-color:#59b1eb;
	border: 2px solid #333;
	color: #fff;
	line-height: 50px;
}
.button:hover {
	background-color: #fff;
	border-color: #59b1eb;
	color: #59b1eb;
}
 	/* box */

    .box{
    font-family:"メイリオ", sans-serif;
    font-size:18px;
    width: 700px;
    border: 4px double #ddd;
    padding: 2em; 
    margin:0;
    }

    .box2{
    font-weight:900;
    font-size:20px;
    width: 420px;
    border: 4px  #ddd;
    padding: 1em;
    margin: 0 auto;
    border-radius:10px;
    }

 	/* header */
    header{
    width:780px;
    background-image:url('../img/header_back.jpg');
    }

 	/* footer */
    footer{
    width:780px;
    background-image:url('../img/footer_back.jpg');
    margin:0;
    }

    p{
    font-weight:900;
    font-size:23px;
    text-align:center;
        }
